Subject: Re: bug#19889: bug#22207: emacs-25 mishandles info code text on Fedora 23

From: Eli Zaretskii <[email-masked]>
Date: Fri, 06 May 2016 20:15:54 +0300

> Cc: [email-masked], Stefan Monnier <[email-masked]>
> From: Paul Eggert <[email-masked]>
> Date: Fri, 6 May 2016 09:24:11 -0700
> 
> Here is my reaction to Glenn’s attachment to 
> <http://bugs.gnu.org/19889#15>. Some users are reaaaaally annoyed by 
> aliased (“jagged”) fonts, particularly when combined with text that is 
> mostly anti-aliased. The annoyance level can depend on the display 
> technology: due to subpixel rendering, for example, what you see when 
> you look at Glenn’s attachment on your display may differ from what 
> Glenn sees on his display.
> 
> Other users aren’t bothered at all.

I guess I belong to the latter group.  I see the difference, but I'm
not bothered by it.  What matters is that the font should be
monospaced; beyond that, we have very little to expect.

> Plus, there’s another problem with Emacs’s current approach: on my 
> Fedora 23 platform, the jagged font lacks serifs, which defeats the main 
> point of specifying Courier for quoted Info text.

AFAIU, the main point of specifying that face was to have a face
different from default that is still monospaced.  And both fonts
satisfy that condition, so I don't see any further problems we should
care about.